@font-face {
    font-family: 'LamaSans-Medium';
    src: url('../fonts/LamaSans-Medium.eot');
    src: url('../fonts/LamaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/LamaSans-Medium.woff') format('woff'),
        url('../fonts/LamaSans-Medium.ttf') format('truetype'),
        url('../fonts/LamaSans-Medium.svg#LamaSans-Medium') format('svg');
}
@font-face {
    font-family: 'Fustat-Medium';
    src: url('../fonts/Fustat-Medium.eot');
    src: url('../fonts/Fustat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Fustat-Medium.woff2') format('woff2'),
        url('../fonts/Fustat-Medium.woff') format('woff'),
        url('../fonts/Fustat-Medium.ttf') format('truetype'),
        url('../fonts/Fustat-Medium.svg#Fustat-Medium') format('svg');
}
@font-face {
    font-family: 'termina_testdemi';
    src: url('../fonts/terminatest-demi-webfont.eot');
    src: url('../fonts/terminatest-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/terminatest-demi-webfont.woff2') format('woff2'),
         url('../fonts/terminatest-demi-webfont.woff') format('woff'),
         url('../fonts/terminatest-demi-webfont.ttf') format('truetype'),
         url('../fonts/terminatest-demi-webfont.svg#termina_testdemi') format('svg');
}
@font-face {
    font-family: 'termina_testregular';
    src: url('../fonts/terminatest-regular-webfont.eot');
    src: url('../fonts/terminatest-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/terminatest-regular-webfont.woff2') format('woff2'),
         url('../fonts/terminatest-regular-webfont.woff') format('woff'),
         url('../fonts/terminatest-regular-webfont.ttf') format('truetype'),
         url('../fonts/terminatest-regular-webfont.svg#termina_testregular') format('svg');
}
@font-face {
    font-family: 'termina_testmedium';
    src: url('../fonts/terminatest-medium-webfont.eot');
    src: url('../fonts/terminatest-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/terminatest-medium-webfont.woff2') format('woff2'),
         url('../fonts/terminatest-medium-webfont.woff') format('woff'),
         url('../fonts/terminatest-medium-webfont.ttf') format('truetype'),
         url('../fonts/terminatest-medium-webfont.svg#termina_testmedium') format('svg');
}
@font-face {
    font-family: 'Termina-Medium';
    src: url('../fonts/Termina-Medium.eot');
    src: url('../fonts/Termina-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Termina-Medium.woff2') format('woff2'),
        url('../fonts/Termina-Medium.woff') format('woff'),
        url('../fonts/Termina-Medium.ttf') format('truetype'),
        url('../fonts/Termina-Medium.svg#Termina-Medium') format('svg');
}
@font-face {
    font-family: 'Inter-SemiBold';
    src: url('../fonts/Inter-SemiBold.eot');
    src: url('../fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff'),
        url('../fonts/Inter-SemiBold.ttf') format('truetype'),
        url('../fonts/Inter-SemiBold.svg#Inter-SemiBold') format('svg');
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
}
@font-face {
    font-family: 'TenorSans';
    src: url('../fonts/TenorSans.eot');
    src: url('../fonts/TenorSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TenorSans.woff2') format('woff2'),
        url('../fonts/TenorSans.woff') format('woff'),
        url('../fonts/TenorSans.ttf') format('truetype'),
        url('../fonts/TenorSans.svg#TenorSans') format('svg');
}
@font-face {
    font-family: 'Unkempt-Regular';
    src: url('../fonts/Unkempt-Regular.eot');
    src: url('../fonts/Unkempt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Unkempt-Regular.woff2') format('woff2'),
        url('../fonts/Unkempt-Regular.woff') format('woff'),
        url('../fonts/Unkempt-Regular.ttf') format('truetype'),
        url('../fonts/Unkempt-Regular.svg#Unkempt-Regular') format('svg');
}
@font-face {
    font-family: 'Inter-Medium';
    src: url('../fonts/Inter-Medium.eot');
    src: url('../fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter-Medium.ttf') format('truetype'),
        url('../fonts/Inter-Medium.svg#Inter-Medium') format('svg');
}
@font-face {
    font-family: 'Fustat-SemiBold';
    src: url('../fonts/Fustat-SemiBold.eot');
    src: url('../fonts/Fustat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Fustat-SemiBold.woff2') format('woff2'),
        url('../fonts/Fustat-SemiBold.woff') format('woff'),
        url('../fonts/Fustat-SemiBold.ttf') format('truetype'),
        url('../fonts/Fustat-SemiBold.svg#Fustat-SemiBold') format('svg');
}



